.mailContainer {
    position: absolute;
    bottom: 0;
    display: flex;
    height: 100px;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.mailContainer__link {
    text-decoration: none;
    font-weight: 300;
    color: #9B9B9B;
}
